/* Portfolio */
/* Portfolio Filter */
.mix-filter {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}

.mix-filter li {
    display: inline-block; margin-bottom: 5px !important
}

.mix-filter li a {
color: #000;
cursor: pointer;
padding: 6px 15px;
margin-right: -5px;
margin-bottom: 0px;
background: #FFFFFF !important;
display: inline-block;
border: 1px solid #f0f0f0;
}

.mix-inner img {padding: 0px;border: 0px solid #f0f0f0;}

.mix-filter li:hover a, .mix-filter li.active a {
    color: #fff;
    background: #16384D !important;
    border-color: #16384D !important;
}

.mix-filter li a.active {
    margin: 0px -5px 0px 0px !important;
    border: 1px solid #16384d !important;
	padding: 6px 15px !important
}

.mix-grid .mix {
  opacity: 0;
  display: none;
}

/* Portfolio Hover */
.mix-grid .mix {
  position: relative;
  overflow: hidden; 
  margin-bottom: 15px;
}
.mix-grid .mix .mix-inner {
  position: relative;
  width: 100%;
}
.mix-grid .mix .mix-details {
  color: #fff;
  width: 100%;
  height: 100%;
  bottom: -100%;
  text-align: center;
  position: absolute;
  background: #00a1ff;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;  
}
.mix-grid .mix:hover .mix-details {
  bottom: 0;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;  
}
.mix-grid .mix .mix-details h4 {
color: #fff !important;
font-size: 16px !important;
margin-top: 30px;
padding: 0 10px;
}

.mix-grid .mix .mix-details.two {
width: 55%;}

.festival-logo-list {
width: 85px;
border-radius: 40px !important;
padding: 18px 6px !important;
margin-top: -50px;
background: white;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
margin-bottom: 5px;
}

.mix-grid .mix .mix-details p {
  padding: 0 30px;
}
.mix-grid .mix .mix-details i {
  color: #fff;
  font-size: 14px;
}
.mix-grid .mix a.mix-link, 
.mix-grid .mix a.mix-preview {
  color: #555;
  display: block;
  cursor: pointer;
  margin-top: 10px; 
  position: absolute;
  padding: 9px 14px;
  background: #2676A5;
  border: solid 1px #8F98A0;
  transition: all 0.3s;
}
.mix-grid .mix a.mix-preview {
  left: 50%;
  margin-left: 5px;
}
.mix-grid .mix a.mix-link {
  right: 50%;
  margin-right: 5px;
}

.mix-inner.fest img {
padding: 33px 5px;
border: 1px solid #f0f0f0;
}

.mix-grid .mix a.mix-link:hover,
.mix-grid .mix a.mix-preview:hover {
  color: #fff;
  padding: 9px 14px;
  text-decoration: none;
  border: solid 1px white;
  background-color: transparent !important;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) { 
  .mix-grid .mix.col-md-6.col-sm-6 .mix-details {
    height: 50%;
  }

}
@media (min-width: 768px) and (max-width: 991px) { 
  .mix-grid .mix a.mix-link,
  .mix-grid .mix a.mix-preview {
    margin-top: 5px;
  }
}

/*** NEW CODE ***/
.mix-inner{
	position: relative;
    width: 100%;    overflow: hidden !important}
.dj-numeration {
    z-index: 1025 !important}

.mix { margin-bottom: 15px !important }	
.mix .mix-details { bottom: -100%; position:absolute !important; transition: all 0.5s }
.mix:hover .mix-details { background: rgba(8, 24, 33, 0.65) !important;
    width: 100%;
    text-align: center;
    position: absolute;
    height: 100%;
    bottom: 0%;
    z-index: 1024; }
.mix-details h4 { font-size: 17px !important;
    color: white !important;
    margin-top: 30px;
    padding: 0 10px; }
.mix-link { display: block;
    cursor: pointer;
    margin-top: 10px;
    position: absolute;
    padding: 9px 14px;
    background: #16384D;
    border: solid 1px #FFFFFF;
    color: white !important;
    margin-right: 5px;
    right: 50%; }
.mix-preview { display: block;
    cursor: pointer;
    margin-top: 10px;
    position: absolute;
    padding: 9px 14px;
    background: #16384D;
    border: solid 1px #FFFFFF;
    color: white !important;
    left: 50%;
    margin-left: 5px; }
.mix-link i { color:white !important }	
.mix-preview i { color: white !important }	
.mix-link:hover { background: none }
.mix-preview:hover { background: none } 